Subject: Re: [mile] Adam Roach's No Objection on draft-ietf-mile-jsoniodef-10: (with COMMENT)

From: "Takeshi Takahashi" <[email-masked]>
Date: Mon, 18 Nov 2019 20:35:59 -0800

Hi Adam and Alexey

Thank you for your kind review, and I am sorry for not being able to reply
you earlier.
I have reflected all the reference problem you kindly raised here.
I hope the draft looks fine now.

The revised version is available below:
https://datatracker.ietf.org/doc/draft-ietf-mile-jsoniodef/

Thank you, and best regards,
Take

-----Original Message-----
From: mile <[email-masked]> On Behalf Of Alexey Melnikov
Sent: Thursday, September 5, 2019 5:14 AM
To: Adam Roach <[email-masked]>; The IESG <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: [mile] Adam Roach's No Objection on
draft-ietf-mile-jsoniodef-10: (with COMMENT)

On Thu, Sep 5, 2019, at 1:40 AM, Adam Roach via Datatracker wrote:
> Thanks for the work people put into this document. I have very little 
> to add to what has already been commented on by other IESG members, 
> although id-nits did turn up some issues regarding the version of JSON 
> being cited, and the apparent omission of a citation to RFC 8259 in the
Normative Dependency section:
> 
>   == Missing Reference: 'RFC8259' is mentioned on line 157, but not 
> defined
> 
>   == Missing Reference: 'RFC7159' is mentioned on line 202, but not 
> defined
> 
>   ** Obsolete undefined reference: RFC 7159 (Obsoleted by RFC 8259)

Good point, this needs to be fixed.

_______________________________________________
mile mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mile